# Command: ms2hms

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    ms2hms - Convert milliseconds to an array  [h min sec].

Synopsis:

    ms ms2hms -> [h min sec]
      Converts the given number of milliseconds into
      an array containing the corresponding number
      of hours minutes and seconds

SeeAlso:

- tic
- toc

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/lib/sli/sli-init.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative